Kirjoittaja Aihe: Adobe reader 7.0.8 ei käynnisty - tässä ohjeet kuinka sen saa käyntiin  (Luettu 1419 kertaa)

Petri Järvisalo

  • Käyttäjä
  • Viestejä: 579
    • Profiili
    • Kotisivut
Eli jos käyt adoben sivuilta uusimman acrobatin http://www.adobe.com/products/acrobat/readstep2.html
ja asennat, huomaat ettei ohjelma käynnistykkään.
testaa konsolissa kirjoittaa acroread, mikäli tulee seuraavan näköinen teksti:

Koodia: [Valitse]
expr: syntaksivirhe
expr: syntaksivirhe
expr: syntaksivirhe
expr: syntaksivirhe
expr: syntaksivirhe
expr: syntaksivirhe
expr: syntaksivirhe

niin tähän on helppo korjaus:

Koodia: [Valitse]
$
$ cd /tmp
$ wget http://remi.collet.free.fr/files/acroread.patch
$ cd /usr/local/Adobe/Acrobat7.0/bin/
$ patch -b < /tmp/acroread.patch
« Viimeksi muokattu: 19.03.07 - klo:13.22 kirjoittanut Petri Järvisalo »
Lisää [ratkaistu] ketjun ensimmäisen viestin otsikkoon, kun ongelma on ratkennut.

immoT

  • Käyttäjä
  • Viestejä: 435
    • Profiili
Voi asentaa myös pakettienhallinnasta.

Feisty:
http://packages.ubuntu.com sivuilta deb-pakettina (klikkaamalla asentuu) "acroread"
Ubuntu feistyyn7.04 käy edgyn6.10 versio.
Miksi sitä ei ole feistyn repoissa?
« Viimeksi muokattu: 19.03.07 - klo:17.19 kirjoittanut immoT »